2009年10月 3日

[Apache-Users 7439]opensslのバージョンアップについて

** Apache ユーザーズメーリングリスト **
** 注意:このメールへの返信は Apache-Users へ行きます **


andoと申します
こちらへ初めて投稿させていただきます
よろしくお願いします

脆弱性対策のため、openssl-0.9.8bからopenssl-0.9.8kのバージョンアップを下記のように行いました

# cd openssl-0.9.8k
# ./config
# make
# make install

openssl version
 OpenSSL 0.9.8k

しかし、telnetで確認したところ、OpenSSL/0.9.8bのままでした
実際にapacheから利用しているopensslについても同様に0.9.8kを反映したいのですが、
opensslのバージョンアップ時やapacheに何か手を加えることが必要なのでしょうか?

どなたか情報を提供していただけるとありがたいです
よろしくお願いします


参考)
OS:Solaris 9
apache:httpd-2.2.3


_________________________________________________________________
メール一括チェック!他の無料メールもプロバイダーメールも。
http://welovewindowslive.spaces.live.com/blog/cns!6029A5A1C44FA6D3!557.entry
--
入退会・変更・配送一時停止は以下へ
http://www.apache.jp/mailman/listinfo/apache-users


投稿者 xml-rpc : 2009年10月 3日 11:17
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89124
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。